## ros-lunar-roslz4 1.13.7

=== debian/changelog ===
ros-lunar-roslz4 (1.13.7-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 17 Aug 2018 07:00:00 -0000

ros-lunar-roslz4 (1.13.6-0xenial) xenial; urgency=high

  * adding decompress to free(state) before return (#1313 <https://github.com/ros/ros_comm/issues/1313>)
  * allow building on Trusty (#1236 <https://github.com/ros/ros_comm/issues/1236>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 05 Feb 2018 08:00:00 -0000

ros-lunar-roslz4 (1.13.5-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 09 Nov 2017 08:00:00 -0000

ros-lunar-roslz4 (1.13.4-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 02 Nov 2017 07:00:00 -0000

ros-lunar-roslz4 (1.13.3-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 25 Oct 2017 07:00:00 -0000

ros-lunar-roslz4 (1.13.2-0xenial) xenial; urgency=high

  * replace deprecated lz4 function call (#1136 <https://github.com/ros/ros_comm/issues/1136>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 15 Aug 2017 07:00:00 -0000

ros-lunar-roslz4 (1.13.1-0xenial) xenial; urgency=high

  * add XXH_NAMESPACE, for namespace emulation in C (#1065 <https://github.com/ros/ros_comm/pull/1065>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-roslz4 (1.13.0-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 22 Feb 2017 08:00:00 -0000

ros-lunar-roslz4 (1.12.7-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 17 Feb 2017 08:00:00 -0000

ros-lunar-roslz4 (1.12.6-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 26 Oct 2016 07:00:00 -0000

ros-lunar-roslz4 (1.12.5-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 30 Sep 2016 07:00:00 -0000

ros-lunar-roslz4 (1.12.4-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-roslz4 (1.12.3-0xenial) xenial; urgency=high

  * set lz4_FOUND in order to continue using it with catkin_package(DEPENDS) (ros/catkin#813 <https://github.com/ros/catkin/issues/813>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Sat, 17 Sep 2016 07:00:00 -0000

ros-lunar-roslz4 (1.12.2-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 03 Jun 2016 07:00:00 -0000

ros-lunar-roslz4 (1.12.1-0xenial) xenial; urgency=high

  * use directory specific compiler flags (#785 <https://github.com/ros/ros_comm/pull/785>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 18 Apr 2016 07:00:00 -0000

ros-lunar-roslz4 (1.12.0-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 18 Mar 2016 07:00:00 -0000

ros-lunar-roslz4 (1.11.18-0xenial) xenial; urgency=high

  * fix compiler warnings

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 17 Mar 2016 07:00:00 -0000

ros-lunar-roslz4 (1.11.17-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 11 Mar 2016 08:00:00 -0000

ros-lunar-roslz4 (1.11.16-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 09 Nov 2015 08:00:00 -0000

ros-lunar-roslz4 (1.11.15-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 13 Oct 2015 07:00:00 -0000

ros-lunar-roslz4 (1.11.14-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-roslz4 (1.11.13-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 28 Apr 2015 07:00:00 -0000

ros-lunar-roslz4 (1.11.12-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 27 Apr 2015 07:00:00 -0000

ros-lunar-roslz4 (1.11.11-0xenial) xenial; urgency=high

  * fix import of compiled library with Python 3.x (#563 <https://github.com/ros/ros_comm/pull/563>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 16 Apr 2015 07:00:00 -0000

ros-lunar-roslz4 (1.11.10-0xenial) xenial; urgency=high

  * disable lz4 Python bindings on Android (#521 <https://github.com/ros/ros_comm/pull/521>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 22 Dec 2014 08:00:00 -0000

ros-lunar-roslz4 (1.11.9-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.8-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 04 Aug 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.7-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 18 Jul 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.6-0xenial) xenial; urgency=high

  * fix finding specific version of PythonLibs with CMake 3

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 10 Jul 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.5-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 24 Jun 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.4-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 16 Jun 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.3-0xenial) xenial; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.2-0xenial) xenial; urgency=high

  * fix symbol problem on OSX (#405 <https://github.com/ros/ros_comm/issues/405>)
  * fix return value in the Python module (#406 <https://github.com/ros/ros_comm/issues/406>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 08 May 2014 07:00:00 -0000

ros-lunar-roslz4 (1.11.1-0xenial) xenial; urgency=high

  * initial release

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 07 May 2014 07:00:00 -0000
